﻿.PageClass_Home .sidebar {
    float: left;
    width: 300px;
}

.PageClass_Home .rightContentAreaFluid {
    clear: none;
    float: right;
    overflow: hidden;
    padding: 0 0 30px;
    width: auto;
}

.PageClass_Home .rightContentArea {
    clear: none;
    overflow: hidden;
    float: right;
    padding: 0 0px 30px;
    width: 630px;
}
